﻿<?xml version="1.0" encoding="utf-8"?>
<Project ToolsVersion="15.0" xmlns="http://schemas.microsoft.com/developer/msbuild/2003">
  <Import Project="$(MSBuildExtensionsPath)\$(MSBuildToolsVersion)\Microsoft.Common.props" Condition="Exists('$(MSBuildExtensionsPath)\$(MSBuildToolsVersion)\Microsoft.Common.props')" />
  <PropertyGroup>
    <Configuration Condition=" '$(Configuration)' == '' ">Debug</Configuration>
    <Platform Condition=" '$(Platform)' == '' ">AnyCPU</Platform>
    <ProjectGuid>{D9655590-88A0-449F-B730-E6D0D562CDC9}</ProjectGuid>
    <OutputType>Library</OutputType>
    <AppDesignerFolder>Properties</AppDesignerFolder>
    <RootNamespace>businessLogic.SecurityController</RootNamespace>
    <AssemblyName>businessLogic.SecurityController</AssemblyName>
    <TargetFrameworkVersion>v4.6</TargetFrameworkVersion>
    <FileAlignment>512</FileAlignment>
    <Deterministic>true</Deterministic>
  </PropertyGroup>
  <PropertyGroup Condition=" '$(Configuration)|$(Platform)' == 'Debug|AnyCPU' ">
    <DebugSymbols>true</DebugSymbols>
    <DebugType>full</DebugType>
    <Optimize>false</Optimize>
    <OutputPath>bin\Debug\</OutputPath>
    <DefineConstants>DEBUG;TRACE</DefineConstants>
    <ErrorReport>prompt</ErrorReport>
    <WarningLevel>4</WarningLevel>
  </PropertyGroup>
  <PropertyGroup Condition=" '$(Configuration)|$(Platform)' == 'Release|AnyCPU' ">
    <DebugType>pdbonly</DebugType>
    <Optimize>true</Optimize>
    <OutputPath>bin\Release\</OutputPath>
    <DefineConstants>TRACE</DefineConstants>
    <ErrorReport>prompt</ErrorReport>
    <WarningLevel>4</WarningLevel>
  </PropertyGroup>
  <ItemGroup>
    <Reference Include="System" />
    <Reference Include="System.Core" />
    <Reference Include="System.Xml.Linq" />
    <Reference Include="System.Data.DataSetExtensions" />
    <Reference Include="Microsoft.CSharp" />
    <Reference Include="System.Data" />
    <Reference Include="System.Net.Http" />
    <Reference Include="System.Xml" />
  </ItemGroup>
  <ItemGroup>
    <Compile Include="PrivilegioController.cs" />
    <Compile Include="Properties\AssemblyInfo.cs" />
    <Compile Include="RolController.cs" />
    <Compile Include="RolPrivilegioController.cs" />
    <Compile Include="UsuarioController.cs" />
    <Compile Include="UsuarioRolController.cs" />
  </ItemGroup>
  <ItemGroup>
    <ProjectReference Include="..\..\dataAccess\dataAccess.SecurityManagement\dataAccess.SecurityManagement.csproj">
      <Project>{936f705f-9282-42a8-9837-0c4cd65557b5}</Project>
      <Name>dataAccess.SecurityManagement</Name>
    </ProjectReference>
    <ProjectReference Include="..\businessLogic.Models\businessLogic.Models.csproj">
      <Project>{6b08612c-3e0e-4be5-aea0-41866e11cb61}</Project>
      <Name>businessLogic.Models</Name>
    </ProjectReference>
    <ProjectReference Include="..\..\crossCutting\crossCutting.Resources\crossCutting.Resources.csproj">
      <Project>{06841004-3ef4-4ab6-9546-dd5c42604cc4}</Project>
      <Name>crossCutting.Resources</Name>
    </ProjectReference>
    <ProjectReference Include="..\..\serviceLayer\serviceLayer.SIF_DataContracts\serviceLayer.SIF_DataContracts.csproj">
      <Project>{c3a6c1cc-eb29-47ff-be48-28a22f4c78ad}</Project>
      <Name>serviceLayer.SIF_DataContracts</Name>
    </ProjectReference>
  </ItemGroup>
  <Import Project="$(MSBuildToolsPath)\Microsoft.CSharp.targets" />
</Project>